CVE-2006-7229 (retired)

Priority
Description
The skge driver 1.5 in Linux kernel 2.6.15 on Ubuntu does not properly use
the spin_lock and spin_unlock functions, which allows remote attackers to
cause a denial of service (machine crash) via a flood of network traffic.
Assigned-to
kees
Notes
Package
Source: linux (LP Ubuntu Debian)
Upstream:not-affected
Ubuntu 19.10 (Eoan):not-affected
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:not-affected
Package
Upstream:not-affected
More Information

Updated: 2019-10-09 07:05:22 UTC (commit 33aea848a182c0afcd0a3f927a01a7ecd9a061ee)